body {
	margin:0;
	padding:0;
}
#content{
	width:auto;
}
#menu{
	width:155;
	float:left;
}
#main{
	width:auto;
	float:left;
}
#footer{
	clear:both;
	width:auto;
}

.menuback {  background-image: url(../img/menu_back.gif); background-repeat: no-repeat}
.font_small {  font-size: 8px}
.font12 {  font-size: 12px}
.font14 {  font-size: 14px; line-height: 18px}
.font14BK {  font-size: 14px; color: #000000; line-height: 18px}
.font14_22 {  font-size: 14px; line-height: 22px}
.font16 {  font-size: 16px}
.font18 {  font-size: 18px}
.heigh14 {  line-height: 14px; font-size: 14px}
.font14blue { font-size: 14px; color: #A16FFF}
.font14pink { font-size: 14px; color: #FF7A7A}
.font12gray {
	font-size: 12px;
	color: #666666;
}
.font12h16 {
	font-size: 12px; line-height: 16px;	color: #333333;
}
.sh14pred   { font-weight: bold; font-size: 14px; color: #FF0000}
.sh14pgreen { font-weight: bold; font-size: 14px; color: #009900}
.sh14pblue  { font-weight: bold; font-size: 14px; color: #0000ff}
.sh14pblack { font-size: 14px; color: #333333}

#header		{ 	position:relative;
				width:100%;
				margin-top: 0px;
				margin-bottom:0px;
				margin-left: 0px;
				height:38px;
				background: url(img/top_05.gif)  no-repeat;
}
				
#header h1  {  	font-size: 16px; 
				color:#000000;
				margin-top: 0px;
				margin-bottom: 0px; 
				line-height:16px; 
				margin:12px; 
				padding:0px 0px 0px 60px; 
				font-weight: normal;
}

#copyright a:link{ font-size: 12px; text-decoration:none; color: #333333;	}
#copyright a:visited{	font-size: 12px; text-decoration:none; color: #333333;	}
#copyright a:hover{	font-size: 12px; text-decoration:none; color: #333333; }
#copyright a:active{	font-size: 12px; text-decoration:none; color: #333333; }